## prost14-meta 1.0+columbia2stella3

=== debian/changelog ===
prost14-meta (1.0+columbia2stella3) xenial; urgency=medium

  * Add bt s3 workaround (LP: #1745530)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 26 Jan 2018 14:42:33 +0800

prost14-meta (1.0+columbia2stella2) xenial; urgency=medium

  * Update rtl firmware package. (LP: #1734607)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Fri, 19 Jan 2018 16:51:15 +0800

prost14-meta (1.0+columbia2stella1) xenial; urgency=medium

  * Meta package for prost 1.4.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 23 Nov 2017 13:32:26 +0800
