=== debian/control ===
Source: prost14-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: git+ssh://git.launchpad.net/~stella-team/columbia/+git/prost14-meta

Package: prost14-meta
Architecture: all
Depends: ${misc:Depends}, oem-firmware-rtl8821cu-1734607, oem-workaround-s3-bluetoothrestart-lp1745530
XB-Modaliases: ${modaliases}
Description: Meta package for Prost 1.4
 This is a metapackage for Prost 1.4
