## prost14-meta 1.0+columbia2stella4

=== debian/changelog ===
prost14-meta (1.0+columbia2stella4) xenial; urgency=medium

  * Bump version for previous git commit

 -- hugh chao <hugh.chao@canonical.com>  Mon, 07 May 2018 17:07:40 +0800
