=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: prost14-meta
 Architecture: all
-Depends: ${misc:Depends}, oem-firmware-rtl8821cu-1734607, oem-workaround-s3-bluetoothrestart-lp1745530
+Depends: ${misc:Depends}, oem-firmware-rtl8821cu-1734607, oem-workaround-s3-bluetoothrestart-lp1745530, oem-bt-realtek-rtk-btusb-lp1767920-4.15-dkms, oem-wifi-realtek-8821ce-lp1767920-4.15-dkms
 XB-Modaliases: ${modaliases}
 Description: Meta package for Prost 1.4
  This is a metapackage for Prost 1.4
