## prost14-meta 1.0+columbia2stella5

=== debian/changelog ===
prost14-meta (1.0+columbia2stella5) xenial; urgency=medium

  * Retire oem-bt-realtek-rtk-btusb-lp1767920-4.15-dkms (LP: #1783463) 

 -- hugh chao <hugh.chao@canonical.com>  Mon, 03 Sep 2018 11:51:43 +0800
